namespace :debshots do
  desc "Recreate derivatives (pre-rendered images in different sizes)"

  task shrine_recreate_derivatives: :environment do

    Screenshot.find_each do |screenshot|
      puts "Screenshot… #{screenshot.id}"
      screenshot.simage_derivatives!
    end

  end
end
